Selenium Web Driver (Angular, Protractor) is requiring a beta version of Google Chrome

  angular, google-chrome, protractor, selenium

When trying to run e2e tests in a new Angular application created today:

Error: SessionNotCreatedError: session not created: This version of ChromeDriver only supports Chrome version 90

chromedriver=90.0.4430.24 appears to be requiring Google Chrome V90.

Unfortunately, this version of Google Chrome is still in beta.

Anyone know any way to resolve this?

Source: Angular Questions

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.